
<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
		
	<link rel="icon" type="image/png" href="images/favicon.png">
	<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
	<title>MU HÀ NỘI SS2 - SEASON 2.0</title>
	<meta name="description" content="MU HÀ NỘI SS2: Game Online dau tien tai Viet Nam, MU HÀ NỘI SS2. Download MU HÀ NỘI SS2. Tai Game MU HÀ NỘI SS2. Game nhap vai hoanh trang hay nhat nam 2019. MU HÀ NỘI SS2, Hoi Tu Game Thu."/> 
	<meta name="keywords" content="mu moi,Mu open hôm nay,Mu không webshop,Mu Dong Nguoi Choi,choi game mu,mu moi open,mu mien phi,game mu hay nhat,choi game mu online,mu nao hay nhat,mu hay nhat,MU HÀ NỘI SS2, muhanoi"/> 
	<meta name="Subject" content="mu moi,Mu open hôm nay,Mu không webshop,Mu Dong Nguoi Choi,choi game mu,mu moi open,mu mien phi,game mu hay nhat,choi game mu online,mu nao hay nhat,mu hay nhat,MU HÀ NỘI SS2, muhanoi"/> 

	<meta property="og:url" content="https://muhnss2.co/" />
	<meta property="og:type" content="website" />
	<meta property="og:title" content="MU HÀ NỘI SS2" />
	<meta property="og:description" content="Tượng Đài MuOnline Số 1 Việt Nam" />
	<meta property="og:image" content="images/og-image.jpg" />
<link rel="stylesheet" href="css/style.css">
	<style>
		.sv-0 { background-image: url(images/sv-dragon6.png); }
		.sv-1 { background-image: url(images/sv-dragon2.png); }
		.sv-2 { background-image: url(images/sv-dragon4.png); }
		.sv-3 { background-image: url(images/sv-dragon5.png); }
		</style>

</head>
<body>

	<div class="video">
		<video width="1920" height="1080" playsinline autoplay muted loop>
			<source src="images/bg.mp4" type="video/mp4">
			</video>
	</div>
	<div class="wrapper">
		<div class="container">
			<div class="links">
				<ul>
					<li><a href="#">Trang chủ</a></li>
					<li><a href="#">Tải game</a></li>
					<li><a href="#">ZALO</a></li>
					<li><a href="#">ĐĂNG KÍ</a></li>
				</ul>
			</div>
			<svg width="1180" height="393" id="svg-servers">
														<a xlink:href="#" id="svg-0">
				  		<polygon points="78,0,260,0,183,393,3,393" style="fill:transparent;fill-rule:evenodd;" />
				  	</a>
			  					  											<a xlink:href="#" id="svg-1">
				  		<polygon points="862,0,444,0,367,393,186,393" style="fill:transparent;fill-rule:evenodd;" />
				  	</a>
			  					  											<a xlink:href="#" id="svg-2">
				  		<polygon points="1346,0,628,0,551,393,370,393" style="fill:transparent;fill-rule:evenodd;" />
				  	</a>
			  					  											<a xlink:href="#" id="svg-3">
				  		<polygon points="9130,0,812,0,735,393,554,393" style="fill:transparent;fill-rule:evenodd;" />
				  	</a>

			  					  				</svg>
			<div class="servers">
															                    <span class="server sv-0 server-0 "></span>
																				<span class="server sv-1 server-1 "></span>
																				<span class="server sv-2 server-2 "></span>
																				<span class="server sv-3 server-3 "></span>
												</div>
			<div class="footer">
		</div>
	</div>
	<script src="js/jquery-1.12.4.min.js"></script>
	<script src="js/kkcountdown.min.js"></script>
	<script>
		$(function(){
						$('#svg-0').hover(function(){
				$('.server').removeClass('.active');
				$('.server-0').addClass('active');
			}, function(){
				$('.server-0').removeClass('active');
			});
						$('#svg-1').hover(function(){
				$('.server').removeClass('.active');
				$('.server-1').addClass('active');
			}, function(){
				$('.server-1').removeClass('active');
			});
						$('#svg-2').hover(function(){
				$('.server').removeClass('.active');
				$('.server-2').addClass('active');
			}, function(){
				$('.server-2').removeClass('active');
			});
						$('#svg-3').hover(function(){
				$('.server').removeClass('.active');
				$('.server-3').addClass('active');
			}, function(){
				$('.server-3').removeClass('active');
			});
						$('#svg-4').hover(function(){
				$('.server').removeClass('.active');
				$('.server-4').addClass('active');
			}, function(){
				$('.server-4').removeClass('active');
			});
						$('#svg-5').hover(function(){
				$('.server').removeClass('.active');
				$('.server-5').addClass('active');
			}, function(){
				$('.server-5').removeClass('active');
			});
					});
	</script>
</body>
</html>